columns:
  cadre_emploi_code:
    type: text
  cadre_emploi_code_original:
    type: text
  cadre_emploi_id:
    type: bigint
  cadre_emploi_section_code:
    type: 'text[]'
  cadre_emploi_section_id:
    type: 'bigint[]'
  cadre_emploi_section_texte:
    type: 'text[]'
  cadre_emploi_texte:
    type: text
  categorie_conge_code:
    type: text
  categorie_conge_code_original:
    type: text
  categorie_conge_id:
    type: bigint
  categorie_conge_section_code:
    type: 'text[]'
  categorie_conge_section_id:
    type: 'bigint[]'
  categorie_conge_section_texte:
    type: 'text[]'
  categorie_conge_texte:
    type: text
  categorie_socio_professionnelle_code:
    type: text
  categorie_socio_professionnelle_code_original:
    type: text
  categorie_socio_professionnelle_id:
    type: bigint
  categorie_socio_professionnelle_section_code:
    type: 'text[]'
  categorie_socio_professionnelle_section_id:
    type: 'bigint[]'
  categorie_socio_professionnelle_section_texte:
    type: 'text[]'
  categorie_socio_professionnelle_texte:
    type: text
  categorie_statutaire_code:
    type: text
  categorie_statutaire_code_original:
    type: text
  categorie_statutaire_id:
    type: bigint
  categorie_statutaire_section_code:
    type: 'text[]'
  categorie_statutaire_section_id:
    type: 'bigint[]'
  categorie_statutaire_section_texte:
    type: 'text[]'
  categorie_statutaire_texte:
    type: text
  code_emploi_code:
    type: text
  code_emploi_code_original:
    type: text
  code_emploi_id:
    type: bigint
  code_emploi_section_code:
    type: 'text[]'
  code_emploi_section_id:
    type: 'bigint[]'
  code_emploi_section_texte:
    type: 'text[]'
  code_emploi_texte:
    type: text
  commission_paritaire_code:
    type: text
  commission_paritaire_code_original:
    type: text
  commission_paritaire_id:
    type: bigint
  commission_paritaire_section_code:
    type: 'text[]'
  commission_paritaire_section_id:
    type: 'bigint[]'
  commission_paritaire_section_texte:
    type: 'text[]'
  commission_paritaire_texte:
    type: text
  compte_salarie_code:
    type: text
  compte_salarie_code_original:
    type: text
  compte_salarie_id:
    type: bigint
  compte_salarie_section_code:
    type: 'text[]'
  compte_salarie_section_id:
    type: 'bigint[]'
  compte_salarie_section_texte:
    type: 'text[]'
  compte_salarie_texte:
    type: text
  filiere_code:
    type: text
  filiere_code_original:
    type: text
  filiere_id:
    type: bigint
  filiere_section_code:
    type: 'text[]'
  filiere_section_id:
    type: 'bigint[]'
  filiere_section_texte:
    type: 'text[]'
  filiere_texte:
    type: text
  grille_code:
    type: text
  grille_code_original:
    type: text
  grille_groupe_code:
    type: text
  grille_groupe_code_original:
    type: text
  grille_groupe_id:
    type: bigint
  grille_groupe_section_code:
    type: 'text[]'
  grille_groupe_section_id:
    type: 'bigint[]'
  grille_groupe_section_texte:
    type: 'text[]'
  grille_groupe_texte:
    type: text
  grille_id:
    type: bigint
  grille_section_code:
    type: 'text[]'
  grille_section_id:
    type: 'bigint[]'
  grille_section_texte:
    type: 'text[]'
  grille_texte:
    type: text
  groupe_cotisant_code:
    type: text
  groupe_cotisant_code_original:
    type: text
  groupe_cotisant_id:
    type: bigint
  groupe_cotisant_section_code:
    type: 'text[]'
  groupe_cotisant_section_id:
    type: 'bigint[]'
  groupe_cotisant_section_texte:
    type: 'text[]'
  groupe_cotisant_texte:
    type: text
  lettre_budgetaire_code:
    type: text
  lettre_budgetaire_code_original:
    type: text
  lettre_budgetaire_id:
    type: bigint
  lettre_budgetaire_section_code:
    type: 'text[]'
  lettre_budgetaire_section_id:
    type: 'bigint[]'
  lettre_budgetaire_section_texte:
    type: 'text[]'
  lettre_budgetaire_texte:
    type: text
  motif_debut_code:
    type: text
  motif_debut_code_original:
    type: text
  motif_debut_id:
    type: bigint
  motif_debut_section_code:
    type: 'text[]'
  motif_debut_section_id:
    type: 'bigint[]'
  motif_debut_section_texte:
    type: 'text[]'
  motif_debut_texte:
    type: text
  motif_fin_code:
    type: text
  motif_fin_code_original:
    type: text
  motif_fin_id:
    type: bigint
  motif_fin_section_code:
    type: 'text[]'
  motif_fin_section_id:
    type: 'bigint[]'
  motif_fin_section_texte:
    type: 'text[]'
  motif_fin_texte:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_profils'::regclass)"
  qualification_code:
    type: text
  qualification_code_original:
    type: text
  qualification_id:
    type: bigint
  qualification_section_code:
    type: 'text[]'
  qualification_section_id:
    type: 'bigint[]'
  qualification_section_texte:
    type: 'text[]'
  qualification_texte:
    type: text
  section_analytique_code:
    type: text
  section_analytique_code_original:
    type: text
  section_analytique_id:
    type: bigint
  section_analytique_paie_code:
    type: text
  section_analytique_paie_code_original:
    type: text
  section_analytique_paie_id:
    type: bigint
  section_analytique_paie_section_code:
    type: 'text[]'
  section_analytique_paie_section_id:
    type: 'bigint[]'
  section_analytique_paie_section_texte:
    type: 'text[]'
  section_analytique_paie_texte:
    type: text
  section_analytique_section_code:
    type: 'text[]'
  section_analytique_section_id:
    type: 'bigint[]'
  section_analytique_section_texte:
    type: 'text[]'
  section_analytique_texte:
    type: text
  service_code:
    type: text
  service_code_original:
    type: text
  service_id:
    type: bigint
  service_section_code:
    type: 'text[]'
  service_section_id:
    type: 'bigint[]'
  service_section_texte:
    type: 'text[]'
  service_texte:
    type: text
  societe_interim_code:
    type: text
  societe_interim_code_original:
    type: text
  societe_interim_id:
    type: bigint
  societe_interim_section_code:
    type: 'text[]'
  societe_interim_section_id:
    type: 'bigint[]'
  societe_interim_section_texte:
    type: 'text[]'
  societe_interim_texte:
    type: text
  specialite_code:
    type: text
  specialite_code_original:
    type: text
  specialite_id:
    type: bigint
  specialite_section_code:
    type: 'text[]'
  specialite_section_id:
    type: 'bigint[]'
  specialite_section_texte:
    type: 'text[]'
  specialite_texte:
    type: text
  statut_code:
    type: text
  statut_code_original:
    type: text
  statut_id:
    type: bigint
  statut_section_code:
    type: 'text[]'
  statut_section_id:
    type: 'bigint[]'
  statut_section_texte:
    type: 'text[]'
  statut_texte:
    type: text
  type_contrat_code:
    type: text
  type_contrat_code_original:
    type: text
  type_contrat_id:
    type: bigint
  type_contrat_section_code:
    type: 'text[]'
  type_contrat_section_id:
    type: 'bigint[]'
  type_contrat_section_texte:
    type: 'text[]'
  type_contrat_texte:
    type: text
  type_horaire_code:
    type: text
  type_horaire_code_original:
    type: text
  type_horaire_id:
    type: bigint
  type_horaire_section_code:
    type: 'text[]'
  type_horaire_section_id:
    type: 'bigint[]'
  type_horaire_section_texte:
    type: 'text[]'
  type_horaire_texte:
    type: text
  type_temps_travail_code:
    type: text
  type_temps_travail_code_original:
    type: text
  type_temps_travail_id:
    type: bigint
  type_temps_travail_section_code:
    type: 'text[]'
  type_temps_travail_section_id:
    type: 'bigint[]'
  type_temps_travail_section_texte:
    type: 'text[]'
  type_temps_travail_texte:
    type: text
  unite_fonctionnelle_code:
    type: text
  unite_fonctionnelle_code_original:
    type: text
  unite_fonctionnelle_id:
    type: bigint
  unite_fonctionnelle_section_code:
    type: 'text[]'
  unite_fonctionnelle_section_id:
    type: 'bigint[]'
  unite_fonctionnelle_section_texte:
    type: 'text[]'
  unite_fonctionnelle_texte:
    type: text
constraints:
  p_profils_pkey:
    type: PRIMARY KEY
    column: oid
indexes:
  i_profils_1:
    column: unite_fonctionnelle_id
    method: btree
  i_profils_10:
    column: categorie_socio_professionnelle_id
    method: btree
  i_profils_11:
    column: statut_id
    method: btree
  i_profils_12:
    column: code_emploi_id
    method: btree
  i_profils_13:
    column: societe_interim_id
    method: btree
  i_profils_14:
    column: section_analytique_paie_id
    method: btree
  i_profils_15:
    column: section_analytique_id
    method: btree
  i_profils_16:
    column: grille_id
    method: btree
  i_profils_17:
    column: grille_groupe_id
    method: btree
  i_profils_18:
    column: commission_paritaire_id
    method: btree
  i_profils_19:
    column: compte_salarie_id
    method: btree
  i_profils_2:
    column: lettre_budgetaire_id
    method: btree
  i_profils_20:
    column: categorie_conge_id
    method: btree
  i_profils_21:
    column: filiere_id
    method: btree
  i_profils_22:
    column: cadre_emploi_id
    method: btree
  i_profils_23:
    column: categorie_statutaire_id
    method: btree
  i_profils_24:
    column: type_horaire_id
    method: btree
  i_profils_25:
    column: groupe_cotisant_id
    method: btree
  i_profils_3:
    column: type_contrat_id
    method: btree
  i_profils_4:
    column: motif_debut_id
    method: btree
  i_profils_5:
    column: motif_fin_id
    method: btree
  i_profils_6:
    column: qualification_id
    method: btree
  i_profils_7:
    column: service_id
    method: btree
  i_profils_8:
    column: specialite_id
    method: btree
  i_profils_9:
    column: type_temps_travail_id
    method: btree